[default]
gain=1.00
acquire=1
dcuid=86
ifoid=0
datatype=4
datarate=32768
offset=0
slope=1.0
units=undef

[H1:ODC-X_DCU_ID]
acquire=3
datarate=16
datatype=2
chnnum=40000
units=undef
[H1:FEC-86_TP_CNT]
acquire=3
datarate=16
datatype=2
chnnum=40001
units=undef
[H1:FEC-86_CPU_METER]
acquire=3
datarate=16
datatype=2
chnnum=40002
units=usec
[H1:FEC-86_CPU_METER_MAX]
acquire=3
datarate=16
datatype=2
chnnum=40003
units=usec
[H1:FEC-86_ADC_WAIT]
acquire=3
datarate=16
datatype=2
chnnum=40004
units=usec
[H1:FEC-86_TIME_ERR]
acquire=3
datarate=16
datatype=2
chnnum=40005
units=usec
[H1:FEC-86_TIME_DIAG]
acquire=3
datarate=16
datatype=2
chnnum=40006
units=undef
[H1:FEC-86_DIAG_WORD]
acquire=3
datarate=16
datatype=2
chnnum=40007
units=undef
[H1:FEC-86_ADC_STAT_0]
acquire=3
datarate=16
datatype=2
chnnum=40008
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_0]
acquire=3
datarate=16
datatype=2
chnnum=40009
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_1]
acquire=3
datarate=16
datatype=2
chnnum=40010
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_2]
acquire=3
datarate=16
datatype=2
chnnum=40011
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_3]
acquire=3
datarate=16
datatype=2
chnnum=40012
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_4]
acquire=3
datarate=16
datatype=2
chnnum=40013
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_5]
acquire=3
datarate=16
datatype=2
chnnum=40014
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_6]
acquire=3
datarate=16
datatype=2
chnnum=40015
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_7]
acquire=3
datarate=16
datatype=2
chnnum=40016
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_8]
acquire=3
datarate=16
datatype=2
chnnum=40017
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_9]
acquire=3
datarate=16
datatype=2
chnnum=40018
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_10]
acquire=3
datarate=16
datatype=2
chnnum=40019
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_11]
acquire=3
datarate=16
datatype=2
chnnum=40020
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_12]
acquire=3
datarate=16
datatype=2
chnnum=40021
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_13]
acquire=3
datarate=16
datatype=2
chnnum=40022
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_14]
acquire=3
datarate=16
datatype=2
chnnum=40023
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_15]
acquire=3
datarate=16
datatype=2
chnnum=40024
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_16]
acquire=3
datarate=16
datatype=2
chnnum=40025
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_17]
acquire=3
datarate=16
datatype=2
chnnum=40026
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_18]
acquire=3
datarate=16
datatype=2
chnnum=40027
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_19]
acquire=3
datarate=16
datatype=2
chnnum=40028
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_20]
acquire=3
datarate=16
datatype=2
chnnum=40029
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_21]
acquire=3
datarate=16
datatype=2
chnnum=40030
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_22]
acquire=3
datarate=16
datatype=2
chnnum=40031
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_23]
acquire=3
datarate=16
datatype=2
chnnum=40032
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_24]
acquire=3
datarate=16
datatype=2
chnnum=40033
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_25]
acquire=3
datarate=16
datatype=2
chnnum=40034
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_26]
acquire=3
datarate=16
datatype=2
chnnum=40035
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_27]
acquire=3
datarate=16
datatype=2
chnnum=40036
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_28]
acquire=3
datarate=16
datatype=2
chnnum=40037
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_29]
acquire=3
datarate=16
datatype=2
chnnum=40038
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_30]
acquire=3
datarate=16
datatype=2
chnnum=40039
units=undef
[H1:FEC-86_ADC_OVERFLOW_0_31]
acquire=3
datarate=16
datatype=2
chnnum=40040
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_0]
acquire=3
datarate=16
datatype=2
chnnum=40041
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_1]
acquire=3
datarate=16
datatype=2
chnnum=40042
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_2]
acquire=3
datarate=16
datatype=2
chnnum=40043
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_3]
acquire=3
datarate=16
datatype=2
chnnum=40044
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_4]
acquire=3
datarate=16
datatype=2
chnnum=40045
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_5]
acquire=3
datarate=16
datatype=2
chnnum=40046
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_6]
acquire=3
datarate=16
datatype=2
chnnum=40047
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_7]
acquire=3
datarate=16
datatype=2
chnnum=40048
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_8]
acquire=3
datarate=16
datatype=2
chnnum=40049
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_9]
acquire=3
datarate=16
datatype=2
chnnum=40050
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_10]
acquire=3
datarate=16
datatype=2
chnnum=40051
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_11]
acquire=3
datarate=16
datatype=2
chnnum=40052
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_12]
acquire=3
datarate=16
datatype=2
chnnum=40053
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_13]
acquire=3
datarate=16
datatype=2
chnnum=40054
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_14]
acquire=3
datarate=16
datatype=2
chnnum=40055
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_15]
acquire=3
datarate=16
datatype=2
chnnum=40056
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_16]
acquire=3
datarate=16
datatype=2
chnnum=40057
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_17]
acquire=3
datarate=16
datatype=2
chnnum=40058
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_18]
acquire=3
datarate=16
datatype=2
chnnum=40059
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_19]
acquire=3
datarate=16
datatype=2
chnnum=40060
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_20]
acquire=3
datarate=16
datatype=2
chnnum=40061
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_21]
acquire=3
datarate=16
datatype=2
chnnum=40062
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_22]
acquire=3
datarate=16
datatype=2
chnnum=40063
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_23]
acquire=3
datarate=16
datatype=2
chnnum=40064
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_24]
acquire=3
datarate=16
datatype=2
chnnum=40065
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_25]
acquire=3
datarate=16
datatype=2
chnnum=40066
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_26]
acquire=3
datarate=16
datatype=2
chnnum=40067
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_27]
acquire=3
datarate=16
datatype=2
chnnum=40068
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_28]
acquire=3
datarate=16
datatype=2
chnnum=40069
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_29]
acquire=3
datarate=16
datatype=2
chnnum=40070
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_30]
acquire=3
datarate=16
datatype=2
chnnum=40071
units=undef
[H1:FEC-86_ADC_OVERFLOW_ACC_0_31]
acquire=3
datarate=16
datatype=2
chnnum=40072
units=undef
[H1:FEC-86_ACCUM_OVERFLOW]
acquire=3
datarate=16
datatype=2
chnnum=40073
units=undef
[H1:FEC-86_USR_TIME]
acquire=3
datarate=16
datatype=2
chnnum=40074
units=undef
[H1:FEC-86_IPC_STAT]
acquire=3
datarate=16
datatype=2
chnnum=40075
units=undef
[H1:FEC-86_FB_NET_STATUS]
acquire=3
datarate=16
datatype=2
chnnum=40076
units=undef
[H1:FEC-86_DAQ_BYTE_COUNT]
acquire=3
datarate=16
datatype=2
chnnum=40077
units=undef
[H1:FEC-86_DAC_MASTER_STAT]
acquire=3
datarate=16
datatype=2
chnnum=40078
units=undef
[H1:FEC-86_CYCLE_CNT]
acquire=3
datarate=16
datatype=2
chnnum=40079
units=undef
[H1:FEC-86_STATE_WORD_FE]
acquire=3
datarate=16
datatype=2
chnnum=40080
units=undef
[H1:FEC-86_EPICS_SYNC]
acquire=3
datarate=16
datatype=2
chnnum=40081
units=undef
[H1:FEC-86_AWGTPMAN_STAT]
acquire=3
datarate=16
datatype=2
chnnum=40082
units=undef
[H1:FEC-86_GDS_MON_0]
acquire=3
datarate=16
datatype=2
chnnum=40083
units=undef
[H1:FEC-86_GDS_MON_1]
acquire=3
datarate=16
datatype=2
chnnum=40084
units=undef
[H1:FEC-86_GDS_MON_2]
acquire=3
datarate=16
datatype=2
chnnum=40085
units=undef
[H1:FEC-86_GDS_MON_3]
acquire=3
datarate=16
datatype=2
chnnum=40086
units=undef
[H1:FEC-86_GDS_MON_4]
acquire=3
datarate=16
datatype=2
chnnum=40087
units=undef
[H1:FEC-86_GDS_MON_5]
acquire=3
datarate=16
datatype=2
chnnum=40088
units=undef
[H1:FEC-86_GDS_MON_6]
acquire=3
datarate=16
datatype=2
chnnum=40089
units=undef
[H1:FEC-86_GDS_MON_7]
acquire=3
datarate=16
datatype=2
chnnum=40090
units=undef
[H1:FEC-86_GDS_MON_8]
acquire=3
datarate=16
datatype=2
chnnum=40091
units=undef
[H1:FEC-86_GDS_MON_9]
acquire=3
datarate=16
datatype=2
chnnum=40092
units=undef
[H1:FEC-86_GDS_MON_10]
acquire=3
datarate=16
datatype=2
chnnum=40093
units=undef
[H1:FEC-86_GDS_MON_11]
acquire=3
datarate=16
datatype=2
chnnum=40094
units=undef
[H1:FEC-86_GDS_MON_12]
acquire=3
datarate=16
datatype=2
chnnum=40095
units=undef
[H1:FEC-86_GDS_MON_13]
acquire=3
datarate=16
datatype=2
chnnum=40096
units=undef
[H1:FEC-86_GDS_MON_14]
acquire=3
datarate=16
datatype=2
chnnum=40097
units=undef
[H1:FEC-86_GDS_MON_15]
acquire=3
datarate=16
datatype=2
chnnum=40098
units=undef
[H1:FEC-86_GDS_MON_16]
acquire=3
datarate=16
datatype=2
chnnum=40099
units=undef
[H1:FEC-86_GDS_MON_17]
acquire=3
datarate=16
datatype=2
chnnum=40100
units=undef
[H1:FEC-86_GDS_MON_18]
acquire=3
datarate=16
datatype=2
chnnum=40101
units=undef
[H1:FEC-86_GDS_MON_19]
acquire=3
datarate=16
datatype=2
chnnum=40102
units=undef
[H1:FEC-86_GDS_MON_20]
acquire=3
datarate=16
datatype=2
chnnum=40103
units=undef
[H1:FEC-86_GDS_MON_21]
acquire=3
datarate=16
datatype=2
chnnum=40104
units=undef
[H1:FEC-86_GDS_MON_22]
acquire=3
datarate=16
datatype=2
chnnum=40105
units=undef
[H1:FEC-86_GDS_MON_23]
acquire=3
datarate=16
datatype=2
chnnum=40106
units=undef
[H1:FEC-86_GDS_MON_24]
acquire=3
datarate=16
datatype=2
chnnum=40107
units=undef
[H1:FEC-86_GDS_MON_25]
acquire=3
datarate=16
datatype=2
chnnum=40108
units=undef
[H1:FEC-86_GDS_MON_26]
acquire=3
datarate=16
datatype=2
chnnum=40109
units=undef
[H1:FEC-86_GDS_MON_27]
acquire=3
datarate=16
datatype=2
chnnum=40110
units=undef
[H1:FEC-86_GDS_MON_28]
acquire=3
datarate=16
datatype=2
chnnum=40111
units=undef
[H1:FEC-86_GDS_MON_29]
acquire=3
datarate=16
datatype=2
chnnum=40112
units=undef
[H1:FEC-86_GDS_MON_30]
acquire=3
datarate=16
datatype=2
chnnum=40113
units=undef
[H1:FEC-86_GDS_MON_31]
acquire=3
datarate=16
datatype=2
chnnum=40114
units=undef
[H1:FEC-86_IPC_HPI_ETMX_ODC_IPC_ER]
acquire=3
datarate=16
datatype=2
chnnum=40116
units=undef
[H1:FEC-86_IPC_HPI_ETMX_ODC_IPC_ET]
acquire=3
datarate=16
datatype=2
chnnum=40117
units=undef
[H1:FEC-86_IPC_HPI_ETMX_ODC_IPC_PS]
acquire=3
datarate=16
datatype=2
chnnum=40118
units=undef
[H1:FEC-86_IPC_ISI_ETMX_ODC_IPC_ER]
acquire=3
datarate=16
datatype=2
chnnum=40119
units=undef
[H1:FEC-86_IPC_ISI_ETMX_ODC_IPC_ET]
acquire=3
datarate=16
datatype=2
chnnum=40120
units=undef
[H1:FEC-86_IPC_ISI_ETMX_ODC_IPC_PS]
acquire=3
datarate=16
datatype=2
chnnum=40121
units=undef
[H1:FEC-86_IPC_SUS_ETMX_ODC_IPC_ER]
acquire=3
datarate=16
datatype=2
chnnum=40122
units=undef
[H1:FEC-86_IPC_SUS_ETMX_ODC_IPC_ET]
acquire=3
datarate=16
datatype=2
chnnum=40123
units=undef
[H1:FEC-86_IPC_SUS_ETMX_ODC_IPC_PS]
acquire=3
datarate=16
datatype=2
chnnum=40124
units=undef
[H1:FEC-86_IPC_SUS_TMSX_ODC_IPC_ER]
acquire=3
datarate=16
datatype=2
chnnum=40125
units=undef
[H1:FEC-86_IPC_SUS_TMSX_ODC_IPC_ET]
acquire=3
datarate=16
datatype=2
chnnum=40126
units=undef
[H1:FEC-86_IPC_SUS_TMSX_ODC_IPC_PS]
acquire=3
datarate=16
datatype=2
chnnum=40127
units=undef
[H1:ODC-LINKMODULE_X_KEEPALIVEDISABLE]
acquire=3
datarate=16
datatype=2
chnnum=40131
units=undef
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_RESETSTAT]
acquire=3
datarate=16
datatype=2
chnnum=40144
units=undef
[H1:ODC-ALS_X_SIM]
acquire=3
datarate=16
datatype=4
chnnum=40115
units=undef
[H1:ODC-HPI_ETMX_SIM]
acquire=3
datarate=16
datatype=4
chnnum=40128
units=undef
[H1:ODC-ISI_ETMX_SIM]
acquire=3
datarate=16
datatype=4
chnnum=40129
units=undef
[H1:ODC-LINKMODULE_X_ERROR_CODE]
acquire=3
datarate=16
datatype=4
chnnum=40130
units=undef
[H1:ODC-LINKMODULE_X_LINEIN]
acquire=3
datarate=16
datatype=4
chnnum=40132
units=undef
[H1:ODC-LINKMODULE_X_LINEOUT]
acquire=3
datarate=16
datatype=4
chnnum=40133
units=undef
[H1:ODC-LINKMODULE_X_LINK]
acquire=3
datarate=16
datatype=4
chnnum=40134
units=undef
[H1:ODC-LINKMODULE_X_LINKUP]
acquire=3
datarate=16
datatype=4
chnnum=40135
units=undef
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_ATTEMPTS]
acquire=3
datarate=16
datatype=4
chnnum=40136
units=undef
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_COMMLOST]
acquire=3
datarate=16
datatype=4
chnnum=40137
units=s
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_COMMREJECT]
acquire=3
datarate=16
datatype=4
chnnum=40138
units=s
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_ERRORS]
acquire=3
datarate=16
datatype=4
chnnum=40139
units=s
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_FAILED]
acquire=3
datarate=16
datatype=4
chnnum=40140
units=undef
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_LATENCYMAX]
acquire=3
datarate=16
datatype=4
chnnum=40141
units=s
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_LATENCYMEAN]
acquire=3
datarate=16
datatype=4
chnnum=40142
units=s
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_LATENCYMIN]
acquire=3
datarate=16
datatype=4
chnnum=40143
units=s
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_SUCCESS]
acquire=3
datarate=16
datatype=4
chnnum=40145
units=s
[H1:ODC-LINKMODULE_X_LOOPBACKTEST_WRONG]
acquire=3
datarate=16
datatype=4
chnnum=40146
units=undef
[H1:ODC-LINKMODULE_X_RECEIVE]
acquire=3
datarate=16
datatype=4
chnnum=40147
units=undef
[H1:ODC-LINKMODULE_X_RECEIVEBITS]
acquire=3
datarate=16
datatype=4
chnnum=40148
units=undef
[H1:ODC-LINKMODULE_X_SEND]
acquire=3
datarate=16
datatype=4
chnnum=40149
units=undef
[H1:ODC-LINKMODULE_X_SENDBITS]
acquire=3
datarate=16
datatype=4
chnnum=40150
units=undef
[H1:ODC-LINKMODULE_X_TRANSMIT]
acquire=3
datarate=16
datatype=4
chnnum=40151
units=undef
[H1:ODC-LINKTEST_X_CONNECTED]
acquire=3
datarate=16
datatype=4
chnnum=40152
units=undef
[H1:ODC-LINKTEST_X_COUNTERMAX]
acquire=3
datarate=16
datatype=4
chnnum=40153
units=undef
[H1:ODC-LINKTEST_X_COUNTERON]
acquire=3
datarate=16
datatype=4
chnnum=40154
units=undef
[H1:ODC-LINKTEST_X_ERR]
acquire=3
datarate=16
datatype=4
chnnum=40155
units=undef
[H1:ODC-LINKTEST_X_OUT]
acquire=3
datarate=16
datatype=4
chnnum=40156
units=undef
[H1:ODC-LINKTEST_X_RECEIVED]
acquire=3
datarate=16
datatype=4
chnnum=40157
units=undef
[H1:ODC-LINKTEST_X_SEND]
acquire=3
datarate=16
datatype=4
chnnum=40158
units=undef
[H1:ODC-SUS_ETMX_SIM]
acquire=3
datarate=16
datatype=4
chnnum=40159
units=undef
[H1:ODC-SUS_TMSX_SIM]
acquire=3
datarate=16
datatype=4
chnnum=40160
units=undef
[H1:ODC-X_SUS_TMSX_RECEIVE]
acquire=3
datarate=16
datatype=4
chnnum=40161
units=undef
[H1:ODC-X_SUS_TMSX_PARTIAL]
acquire=3
datarate=16
datatype=4
chnnum=40162
units=undef
[H1:ODC-X_SUS_TMSX_9_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40163
units=undef
[H1:ODC-X_SUS_TMSX_8_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40164
units=undef
[H1:ODC-X_SUS_TMSX_7_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40165
units=undef
[H1:ODC-X_SUS_TMSX_6_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40166
units=undef
[H1:ODC-X_SUS_TMSX_5_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40167
units=undef
[H1:ODC-X_SUS_TMSX_4_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40168
units=undef
[H1:ODC-X_SUS_TMSX_3_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40169
units=undef
[H1:ODC-X_SUS_TMSX_30_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40170
units=undef
[H1:ODC-X_SUS_TMSX_2_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40171
units=undef
[H1:ODC-X_SUS_TMSX_29_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40172
units=undef
[H1:ODC-X_SUS_TMSX_28_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40173
units=undef
[H1:ODC-X_SUS_TMSX_27_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40174
units=undef
[H1:ODC-X_SUS_TMSX_26_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40175
units=undef
[H1:ODC-X_SUS_TMSX_25_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40176
units=undef
[H1:ODC-X_SUS_TMSX_24_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40177
units=undef
[H1:ODC-X_SUS_TMSX_23_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40178
units=undef
[H1:ODC-X_SUS_TMSX_22_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40179
units=undef
[H1:ODC-X_SUS_TMSX_21_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40180
units=undef
[H1:ODC-X_SUS_TMSX_20_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40181
units=undef
[H1:ODC-X_SUS_TMSX_1_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40182
units=undef
[H1:ODC-X_SUS_TMSX_19_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40183
units=undef
[H1:ODC-X_SUS_TMSX_18_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40184
units=undef
[H1:ODC-X_SUS_TMSX_17_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40185
units=undef
[H1:ODC-X_SUS_TMSX_16_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40186
units=undef
[H1:ODC-X_SUS_TMSX_15_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40187
units=undef
[H1:ODC-X_SUS_TMSX_14_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40188
units=undef
[H1:ODC-X_SUS_TMSX_13_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40189
units=undef
[H1:ODC-X_SUS_TMSX_12_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40190
units=undef
[H1:ODC-X_SUS_TMSX_11_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40191
units=undef
[H1:ODC-X_SUS_TMSX_10_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40192
units=undef
[H1:ODC-X_SUS_ETMX_RECEIVE]
acquire=3
datarate=16
datatype=4
chnnum=40193
units=undef
[H1:ODC-X_SUS_ETMX_PARTIAL]
acquire=3
datarate=16
datatype=4
chnnum=40194
units=undef
[H1:ODC-X_SUS_ETMX_9_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40195
units=undef
[H1:ODC-X_SUS_ETMX_8_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40196
units=undef
[H1:ODC-X_SUS_ETMX_7_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40197
units=undef
[H1:ODC-X_SUS_ETMX_6_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40198
units=undef
[H1:ODC-X_SUS_ETMX_5_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40199
units=undef
[H1:ODC-X_SUS_ETMX_4_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40200
units=undef
[H1:ODC-X_SUS_ETMX_3_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40201
units=undef
[H1:ODC-X_SUS_ETMX_30_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40202
units=undef
[H1:ODC-X_SUS_ETMX_2_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40203
units=undef
[H1:ODC-X_SUS_ETMX_29_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40204
units=undef
[H1:ODC-X_SUS_ETMX_28_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40205
units=undef
[H1:ODC-X_SUS_ETMX_27_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40206
units=undef
[H1:ODC-X_SUS_ETMX_26_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40207
units=undef
[H1:ODC-X_SUS_ETMX_25_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40208
units=undef
[H1:ODC-X_SUS_ETMX_24_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40209
units=undef
[H1:ODC-X_SUS_ETMX_23_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40210
units=undef
[H1:ODC-X_SUS_ETMX_22_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40211
units=undef
[H1:ODC-X_SUS_ETMX_21_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40212
units=undef
[H1:ODC-X_SUS_ETMX_20_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40213
units=undef
[H1:ODC-X_SUS_ETMX_1_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40214
units=undef
[H1:ODC-X_SUS_ETMX_19_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40215
units=undef
[H1:ODC-X_SUS_ETMX_18_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40216
units=undef
[H1:ODC-X_SUS_ETMX_17_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40217
units=undef
[H1:ODC-X_SUS_ETMX_16_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40218
units=undef
[H1:ODC-X_SUS_ETMX_15_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40219
units=undef
[H1:ODC-X_SUS_ETMX_14_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40220
units=undef
[H1:ODC-X_SUS_ETMX_13_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40221
units=undef
[H1:ODC-X_SUS_ETMX_12_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40222
units=undef
[H1:ODC-X_SUS_ETMX_11_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40223
units=undef
[H1:ODC-X_SUS_ETMX_10_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40224
units=undef
[H1:ODC-X_ISI_ETMX_RECEIVE]
acquire=3
datarate=16
datatype=4
chnnum=40225
units=undef
[H1:ODC-X_ISI_ETMX_PARTIAL]
acquire=3
datarate=16
datatype=4
chnnum=40226
units=undef
[H1:ODC-X_ISI_ETMX_9_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40227
units=undef
[H1:ODC-X_ISI_ETMX_8_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40228
units=undef
[H1:ODC-X_ISI_ETMX_7_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40229
units=undef
[H1:ODC-X_ISI_ETMX_6_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40230
units=undef
[H1:ODC-X_ISI_ETMX_5_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40231
units=undef
[H1:ODC-X_ISI_ETMX_4_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40232
units=undef
[H1:ODC-X_ISI_ETMX_3_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40233
units=undef
[H1:ODC-X_ISI_ETMX_30_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40234
units=undef
[H1:ODC-X_ISI_ETMX_2_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40235
units=undef
[H1:ODC-X_ISI_ETMX_29_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40236
units=undef
[H1:ODC-X_ISI_ETMX_28_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40237
units=undef
[H1:ODC-X_ISI_ETMX_27_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40238
units=undef
[H1:ODC-X_ISI_ETMX_26_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40239
units=undef
[H1:ODC-X_ISI_ETMX_25_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40240
units=undef
[H1:ODC-X_ISI_ETMX_24_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40241
units=undef
[H1:ODC-X_ISI_ETMX_23_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40242
units=undef
[H1:ODC-X_ISI_ETMX_22_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40243
units=undef
[H1:ODC-X_ISI_ETMX_21_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40244
units=undef
[H1:ODC-X_ISI_ETMX_20_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40245
units=undef
[H1:ODC-X_ISI_ETMX_1_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40246
units=undef
[H1:ODC-X_ISI_ETMX_19_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40247
units=undef
[H1:ODC-X_ISI_ETMX_18_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40248
units=undef
[H1:ODC-X_ISI_ETMX_17_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40249
units=undef
[H1:ODC-X_ISI_ETMX_16_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40250
units=undef
[H1:ODC-X_ISI_ETMX_15_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40251
units=undef
[H1:ODC-X_ISI_ETMX_14_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40252
units=undef
[H1:ODC-X_ISI_ETMX_13_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40253
units=undef
[H1:ODC-X_ISI_ETMX_12_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40254
units=undef
[H1:ODC-X_ISI_ETMX_11_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40255
units=undef
[H1:ODC-X_ISI_ETMX_10_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40256
units=undef
[H1:ODC-X_HPI_ETMX_RECEIVE]
acquire=3
datarate=16
datatype=4
chnnum=40257
units=undef
[H1:ODC-X_HPI_ETMX_PARTIAL]
acquire=3
datarate=16
datatype=4
chnnum=40258
units=undef
[H1:ODC-X_HPI_ETMX_9_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40259
units=undef
[H1:ODC-X_HPI_ETMX_8_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40260
units=undef
[H1:ODC-X_HPI_ETMX_7_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40261
units=undef
[H1:ODC-X_HPI_ETMX_6_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40262
units=undef
[H1:ODC-X_HPI_ETMX_5_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40263
units=undef
[H1:ODC-X_HPI_ETMX_4_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40264
units=undef
[H1:ODC-X_HPI_ETMX_3_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40265
units=undef
[H1:ODC-X_HPI_ETMX_30_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40266
units=undef
[H1:ODC-X_HPI_ETMX_2_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40267
units=undef
[H1:ODC-X_HPI_ETMX_29_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40268
units=undef
[H1:ODC-X_HPI_ETMX_28_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40269
units=undef
[H1:ODC-X_HPI_ETMX_27_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40270
units=undef
[H1:ODC-X_HPI_ETMX_26_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40271
units=undef
[H1:ODC-X_HPI_ETMX_25_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40272
units=undef
[H1:ODC-X_HPI_ETMX_24_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40273
units=undef
[H1:ODC-X_HPI_ETMX_23_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40274
units=undef
[H1:ODC-X_HPI_ETMX_22_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40275
units=undef
[H1:ODC-X_HPI_ETMX_21_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40276
units=undef
[H1:ODC-X_HPI_ETMX_20_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40277
units=undef
[H1:ODC-X_HPI_ETMX_1_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40278
units=undef
[H1:ODC-X_HPI_ETMX_19_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40279
units=undef
[H1:ODC-X_HPI_ETMX_18_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40280
units=undef
[H1:ODC-X_HPI_ETMX_17_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40281
units=undef
[H1:ODC-X_HPI_ETMX_16_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40282
units=undef
[H1:ODC-X_HPI_ETMX_15_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40283
units=undef
[H1:ODC-X_HPI_ETMX_14_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40284
units=undef
[H1:ODC-X_HPI_ETMX_13_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40285
units=undef
[H1:ODC-X_HPI_ETMX_12_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40286
units=undef
[H1:ODC-X_HPI_ETMX_11_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40287
units=undef
[H1:ODC-X_HPI_ETMX_10_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40288
units=undef
[H1:ODC-X_CHANNEL_PACK_PRE_PARITY]
acquire=3
datarate=16
datatype=4
chnnum=40289
units=undef
[H1:ODC-X_CHANNEL_PACK_MODEL_RATE]
acquire=3
datarate=16
datatype=4
chnnum=40290
units=undef
[H1:ODC-X_CHANNEL_PACK_MASKED]
acquire=3
datarate=16
datatype=4
chnnum=40291
units=undef
[H1:ODC-X_ALS_X_RECEIVE]
acquire=3
datarate=16
datatype=4
chnnum=40292
units=undef
[H1:ODC-X_ALS_X_PARTIAL]
acquire=3
datarate=16
datatype=4
chnnum=40293
units=undef
[H1:ODC-X_ALS_X_9_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40294
units=undef
[H1:ODC-X_ALS_X_8_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40295
units=undef
[H1:ODC-X_ALS_X_7_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40296
units=undef
[H1:ODC-X_ALS_X_6_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40297
units=undef
[H1:ODC-X_ALS_X_5_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40298
units=undef
[H1:ODC-X_ALS_X_4_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40299
units=undef
[H1:ODC-X_ALS_X_3_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40300
units=undef
[H1:ODC-X_ALS_X_30_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40301
units=undef
[H1:ODC-X_ALS_X_2_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40302
units=undef
[H1:ODC-X_ALS_X_29_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40303
units=undef
[H1:ODC-X_ALS_X_28_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40304
units=undef
[H1:ODC-X_ALS_X_27_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40305
units=undef
[H1:ODC-X_ALS_X_26_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40306
units=undef
[H1:ODC-X_ALS_X_25_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40307
units=undef
[H1:ODC-X_ALS_X_24_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40308
units=undef
[H1:ODC-X_ALS_X_23_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40309
units=undef
[H1:ODC-X_ALS_X_22_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40310
units=undef
[H1:ODC-X_ALS_X_21_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40311
units=undef
[H1:ODC-X_ALS_X_20_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40312
units=undef
[H1:ODC-X_ALS_X_1_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40313
units=undef
[H1:ODC-X_ALS_X_19_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40314
units=undef
[H1:ODC-X_ALS_X_18_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40315
units=undef
[H1:ODC-X_ALS_X_17_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40316
units=undef
[H1:ODC-X_ALS_X_16_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40317
units=undef
[H1:ODC-X_ALS_X_15_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40318
units=undef
[H1:ODC-X_ALS_X_14_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40319
units=undef
[H1:ODC-X_ALS_X_13_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40320
units=undef
[H1:ODC-X_ALS_X_12_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40321
units=undef
[H1:ODC-X_ALS_X_11_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40322
units=undef
[H1:ODC-X_ALS_X_10_MASK]
acquire=3
datarate=16
datatype=4
chnnum=40323
units=undef
[H1:ODC-X_CHANNEL_BITMASK]
acquire=3
datarate=16
datatype=4
chnnum=40324
units=undef
[H1:ODC-X_CHANNEL_LATCH]
acquire=3
datarate=16
datatype=4
chnnum=40325
units=undef
[H1:ODC-X_CHANNEL_OUTMON]
acquire=3
datarate=16
datatype=4
chnnum=40326
units=undef
[H1:ODC-X_CHANNEL_STATUS]
acquire=3
datarate=16
datatype=4
chnnum=40327
units=undef
[H1:ODC-X_USE_SIM]
acquire=3
datarate=16
datatype=4
chnnum=40328
units=undef
[H1:ODC-X_REMOVE_ME_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50000
[H1:ODC-X_REMOVE_ME_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50001
[H1:ODC-X_REMOVE_ME_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50002
[H1:ODC-X_REMOVE_ME_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50003
[H1:ODC-X_REMOVE_ME_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50004
[H1:ODC-X_REMOVE_ME_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50005
[H1:ODC-X_REMOVE_ME_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50006
[H1:ODC-X_REMOVE_ME_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50007
[H1:ODC-X_REMOVE_ME_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50008
[H1:ODC-X_REMOVE_ME_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50009
[H1:ODC-X_REMOVE_ME_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50010
[H1:ODC-X_REMOVE_ME_LATCH_OFFSET]
acquire=3
datarate=16
datatype=4
chnnum=50011
[H1:ODC-X_REMOVE_ME_LATCH_GAIN]
acquire=3
datarate=16
datatype=4
chnnum=50012
[H1:ODC-X_REMOVE_ME_LATCH_LIMIT]
acquire=3
datarate=16
datatype=4
chnnum=50013
[H1:ODC-X_REMOVE_ME_LATCH_TRAMP]
acquire=3
datarate=16
datatype=4
chnnum=50014
[H1:ODC-X_REMOVE_ME_LATCH_SWREQ]
acquire=3
datarate=16
datatype=4
chnnum=50015
[H1:ODC-X_REMOVE_ME_LATCH_SWMASK]
acquire=3
datarate=16
datatype=4
chnnum=50016
[H1:ODC-X_REMOVE_ME_LATCH_INMON]
acquire=3
datarate=16
datatype=4
chnnum=50017
[H1:ODC-X_REMOVE_ME_LATCH_EXCMON]
acquire=3
datarate=16
datatype=4
chnnum=50018
[H1:ODC-X_REMOVE_ME_LATCH_OUT16]
acquire=3
datarate=16
datatype=4
chnnum=50019
[H1:ODC-X_REMOVE_ME_LATCH_OUTPUT]
acquire=3
datarate=16
datatype=4
chnnum=50020
[H1:ODC-X_REMOVE_ME_LATCH_SWSTAT]
acquire=3
datarate=16
datatype=4
chnnum=50021
[H1:ODC-X_CHANNEL_OUT_DQ]
acquire=3
datarate=32768
datatype=7
chnnum=10007
#[H1:ODC-X_REMOVE_ME_EXC_DQ]
#acquire=1
#datarate=32768
#datatype=4
#chnnum=1
#[H1:ODC-X_REMOVE_ME_IN1_DQ]
#acquire=1
#datarate=32768
#datatype=4
#chnnum=10001
#[H1:ODC-X_REMOVE_ME_IN2_DQ]
#acquire=1
#datarate=32768
#datatype=4
#chnnum=10002
#[H1:ODC-X_REMOVE_ME_LATCH_EXC_DQ]
#acquire=1
#datarate=32768
#datatype=4
#chnnum=2
#[H1:ODC-X_REMOVE_ME_LATCH_IN1_DQ]
#acquire=1
#datarate=32768
#datatype=4
#chnnum=10004
#[H1:ODC-X_REMOVE_ME_LATCH_IN2_DQ]
#acquire=1
#datarate=32768
#datatype=4
#chnnum=10005
#[H1:ODC-X_REMOVE_ME_LATCH_OUT_DQ]
#acquire=1
#datarate=32768
#datatype=4
#chnnum=10006
#[H1:ODC-X_REMOVE_ME_OUT_DQ]
#acquire=1
#datarate=32768
#datatype=4
#chnnum=10003
